Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739934 - scribus-generator fails to install in Fedora rawhide
Summary: scribus-generator fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus-generator
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-08-11 21:35 UTC by Miro Hrončok
Modified: 2019-10-08 05:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-08 05:40:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-11 21:35:32 UTC
scribus-generator-2.8.1-2.fc31.noarch fails to install in Fedora rawhide:

  nothing provides tkinter needed by scribus-generator-2.8.1-2.fc31.noarch

This was fixed in https://src.fedoraproject.org/rpms/scribus-generator/c/b2daa68ccc69775b9371123da36d3248930f6485?branch=master

But it was never built.

Comment 1 Ben Cotton 2019-08-13 16:58:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 17:08:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Luya Tshimbalanga 2019-10-08 05:40:16 UTC
Closing this report as the fix was built:
https://koji.fedoraproject.org/koji/packageinfo?packageID=26008


Note You need to log in before you can comment on or make changes to this bug.